Jump to content
X2Community Forums

Leaderboard

Popular Content

Showing content with the highest reputation on 10/29/18 in all areas

  1. Hello Donna, X2CRM is not compatible with PHP 7.1 at this time. We will reach full compatibility before Mid-December. We do recommend backing up any site files as well as the database before update.
    1 point
  2. Hi Peter, thanks for your fix, everything works like new :-)
    1 point
  3. Finally get it updated to version 7.0 by installing these software packages: (1) Install php-cli (command line interpreter) [Note: this is used to run php from the command line] $ sudo apt-get install php7-cli You can checkPHP version: $ php --version (2) Install ssh2: $ sudo apt-get install libssh2-1 php-ssh2 (3) Install imap extension: $ sudo apt-get install php7.0-imap (4) Install mcrypt $ sudo apt-get install php7.0-mcrypt (5) Install cURL + php-curl: $ sudo apt-get install curl $ sudo apt-get install php-curl Restart Apache2 to make changes effective: $ sudo systemctl res
    1 point
×
×
  • Create New...